## suricata-update 1.2.3

=== requirements.txt ===
sphinxcontrib-programoutput
Sphinx
python-dateutil
PyYAML
