## suricata-update 1.0.3

=== debian/changelog ===
suricata-update (1.0.3-2) unstable; urgency=medium

  * add missing d/copyright entries

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Jan 2019 16:31:54 +0100

suricata-update (1.0.3-1) unstable; urgency=low

  * Initial packaging (Closes: #918805)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 24 Dec 2018 13:30:53 +0000
