=== debian/control ===
Source: suricata-update
Maintainer: Sascha Steinbiss <satta@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-yaml,
               ca-certificates,
               help2man
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update
Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update.git
Homepage: https://github.com/OISF/suricata-update

Package: suricata-update
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ca-certificates,
         python3-yaml
Description: tool for updating Suricata rules
 suricata-update is a tool to easily and reliably fetch and update rule sets
 for the Suricata IDS/IPS system. It queries external upstream rule sources
 such as Emerging Threat/Proofpoint's rule sets and others, taking into
 account user accounts and preferences, and merges all rules into one file
 to be loaded into Suricata.
