## suricata-update 1.0.5

=== debian/changelog ===
suricata-update (1.0.5-3) unstable; urgency=medium

  * Make this package co-installable with suricata using Python3.
  * Bump Standards-Version.
  * Use debhelper 12.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 07 Sep 2019 18:58:59 +0200

suricata-update (1.0.5-2) unstable; urgency=medium

  * Source upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 17:42:15 +0200

suricata-update (1.0.5-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 May 2019 11:34:15 +0200

suricata-update (1.0.4-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Mar 2019 08:20:21 +0100
