## suricata-update 1.1.0

=== debian/changelog ===
suricata-update (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 31 Oct 2019 11:48:24 +0100
