## suricata-update 1.1.1

=== debian/changelog ===
suricata-update (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 16 Dec 2019 16:22:05 +0100
