=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-yaml,
                ca-certificates,
                help2man
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update.git
 Homepage: https://github.com/OISF/suricata-update
