## suricata-update 1.1.2

=== debian/changelog ===
suricata-update (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Apr 2020 20:57:44 +0200
