=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-yaml,
                ca-certificates,
                help2man
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update.git
 Homepage: https://github.com/OISF/suricata-update
