=== debian/watch ===
version=3
https://github.com/OISF/suricata-update/releases .*/archive/(\d[\d.]+)\.zip
