## suricata-update 1.2.0

=== debian/changelog ===
suricata-update (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Add Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 07 Oct 2020 09:14:50 +0200
