=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -10,6 +10,7 @@
                ca-certificates,
                help2man
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update.git
 Homepage: https://github.com/OISF/suricata-update
