## suricata-update 1.2.1

=== debian/changelog ===
suricata-update (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Switch to watchfile version 4.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 25 Feb 2021 18:21:57 +0100
