=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=suricata-update

mandir := $(CURDIR)/debian/man
debfolder := $(CURDIR)/debian

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(mandir) tests/tmp
	dh_auto_clean --

override_dh_installman:
	mkdir -p $(mandir)
	help2man --no-discard-stderr -N -n 'tool to update Suricata sources' bin/suricata-update > $(mandir)/suricata-update.1
	dh_installman --

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 tests/integration_tests.py
endif
