=== debian/watch ===
version=4
https://github.com/OISF/suricata-update/releases .*/archive/(\d[\d.]+)\.zip
