## suricata-update 1.2.2

=== debian/changelog ===
suricata-update (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watchfile.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Nov 2021 22:58:21 +0100
