## suricata-update 1.2.3

=== debian/changelog ===
suricata-update (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 06 Nov 2021 19:07:36 +0100
