## suricata-update 1.2.4

=== debian/changelog ===
suricata-update (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Run unittests at build time instead of integration test.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Apr 2022 20:00:15 +0200
