=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python3-all,
                python3-setuptools,
                python3-yaml,
+               python3-pytest,
                ca-certificates,
                help2man
 Standards-Version: 4.5.1
