## suricata-update 1.2.5

=== debian/changelog ===
suricata-update (1.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 26 Sep 2022 09:36:25 +0200
