## suricata-update 1.2.6

=== debian/changelog ===
suricata-update (1.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 01 Dec 2022 10:28:16 +0100
