## suricata-update 1.2.7

=== debian/changelog ===
suricata-update (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata file.
  * Bump Standards-Version.
  * Update copyright date for debian/ directory in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 04 Feb 2023 21:23:15 +0100
