=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,5 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	python3 tests/integration_tests.py
+	PYTHONPATH=. py.test-3
 endif
