=== debian/tests/control ===
Test-Command: suricata-update
Depends: @, suricata
Restrictions: needs-root, allow-stderr
