## suricata-update 1.3.0

=== debian/changelog ===
suricata-update (1.3.0-2) unstable; urgency=medium

  * Include link to online documentation in manpage.
    Also see https://forum.suricata.io/t/how-to-effectively-block-all-traffic-which-matches-priority-severity-level-1/4033/3

 -- Sascha Steinbiss <satta@debian.org>  Wed, 11 Oct 2023 13:43:25 +0200

suricata-update (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 13 Jul 2023 14:27:18 +0200
