## suricata-update 1.3.3

=== debian/changelog ===
suricata-update (1.3.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 May 2024 09:39:19 +0200

suricata-update (1.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Apr 2024 20:17:35 +0200

suricata-update (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright dates in d/coyright.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Mar 2024 09:25:51 +0100
