## suricata-update 1.3.4

=== debian/changelog ===
suricata-update (1.3.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 23 Jan 2025 15:10:03 +0100

suricata-update (1.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Dec 2024 23:34:57 +0100
