=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                ca-certificates,
                help2man
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-suricata-update.git
