## suricata-update 1.3.6

=== debian/changelog ===
suricata-update (1.3.6-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Aug 2025 00:47:56 +0200

suricata-update (1.3.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Target experimental for now.
  * Add Recommends on suricata.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 03 Aug 2025 19:29:55 +0200
