=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
          ${python3:Depends},
          ca-certificates,
          python3-yaml
+Recommends: suricata
 Description: tool for updating Suricata rules
  suricata-update is a tool to easily and reliably fetch and update rule sets
  for the Suricata IDS/IPS system. It queries external upstream rule sources
