=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_installman:
 	mkdir -p $(mandir)
-	help2man --no-discard-stderr -N -n 'tool to update Suricata sources' bin/suricata-update > $(mandir)/suricata-update.1
+	help2man --include=debian/include-link.txt --no-discard-stderr -N -n 'tool to update Suricata sources' bin/suricata-update > $(mandir)/suricata-update.1
 	dh_installman --
 
 override_dh_auto_test:
