=== debian/tests/control ===
Test-Command: suricata-update
Depends: @, @recommends@
Restrictions: needs-root, allow-stderr
