=== debian/changelog ===
suricata-update (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 03 Nov 2025 00:55:15 +0100
