=== debian/watch ===
version=4
https://github.com/OISF/suricata-update/tags .*/(\d[\d.]+)\.zip
